.logo {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.slider {
  max-width: 20%;
  margin: 0 auto;
}

.slider img {
  max-width: 100%;
  cursor: pointer;
}

.miDiv {
  display: flex;
  justify-content: center;
  align-items: center;
}

.miDiv img {
  max-width: 50%;
  max-height: 50%;
}

/* Estilos para dispositivos móviles */
@media only screen and (max-width: 600px) {
  /* Ajuste de tamaño para el contenedor principal */
  div {
    height: auto;
    width: 90%;
    margin: 0 auto;
  }

  /* Ajuste de tamaño para el formulario */
  form {
    width: 100%;
  }

  /* Ajuste de tamaño para el botón de consulta */
  button {
    width: 100%;
  }

  /* Ajuste de tamaño para las etiquetas */
  label {
    font-size: 1.5rem;
  }
}
